What version of IOS or Android do I need?

Nuzzle is compatible with:
  • Apple IOS 9.0
  • Android 4.3 (on any Bluetooth LE capable device)

Did you find this article helpful?